.menu_block {
	position: absolute;
	bottom:8px;
	right:0;
}
.home .menu_block {
	right:35px;
}

nav>.sf-menu {

}
nav{ position:relative;padding: 0px 0 0 0;}
.sf-menu ul {position:absolute;top:-999px; display:none;/* left offset of submenus need to match (see below) */}
.sf-menu li {float:left;position:relative; }
.sf-menu>li {
	position: relative;
	float: left;
}

.sf-menu>li+li {
	
}

.sf-menu>li>a{
	font-size: 19px;
	line-height: 22px;
	font-family: 'Quan';
	color: #a2bd30;
	display: block;
	text-transform: lowercase;
	position: relative;
	z-index: 999;
	position: relative;
	padding: 0;
}
.sf-menu>li.sfHover>a, .sf-menu>li.current>a, .sf-menu>li:hover>a:hover {
	color:#9b9c9e;
}
.sf-menu>li>a:after {
	content: '|';
	display:inline;
	padding:0 6px;
	color: #a2bd30 !important;
}
.sf-menu>li:last-child>a:after {
	content: '';
	padding:0;
	height:0;
	width:0;
}

/*================================>> 2 Level <<========================================*/
/*.sf-menu li ul,.sf-menu li.sfHover>ul{
	top:-28px;
	left: 114px;
	width: 141px;
	z-index: 999; 
	padding-top: 28px;
	padding-bottom: 23px;
	background-color: #ffffff;
}

.sf-menu li ul li{
	padding-left: 18px;
	float: none !important; 
	margin-bottom: 3px;
}


.sf-menu li ul li a{
	text-transform: uppercase;
	font: 16px/16px 'Dosis', sans-serif;
	position: relative;
	color: #000;
}

.sf-menu li li a:hover, 
.sf-menu li.sfHover li.sfHover>a {  
	color: #ec0606;
}*/

.internal_menu_block {
	position: absolute;
	bottom:35px;
	right:0;
}
.home .internal_menu_block {
	display:none;
}
.internal_menu_block li {
	position: relative;
	float: left;
}
.internal_menu_block li a {
	font-size: 22px;
	line-height: 22px;
	font-family: 'Quan';
	display: block;
	text-transform: lowercase;
	z-index: 999;
	position: relative;
	padding: 0 0 0 15px;
}
.internal_menu_block li a:hover {
	color:#9b9c9e;
}